
Sistema Integrado de Radar - Task #487

Vista de operacion

03/02/2016 04:02 PM - Juan Carlos Espinoza

Status: Closed Start date: 09/28/2017

Priority: Normal Due date: 10/26/2017

Assignee: Fiorella Quino % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 14.00 hours

Description

History

#1 - 03/09/2016 05:10 PM - Fiorella Quino

- Status changed from New to In progress

#2 - 03/28/2016 02:41 PM - Fiorella Quino

- % Done changed from 0 to 50

- Estimated time set to 6.00 h

#3 - 04/14/2016 03:00 PM - Fiorella Quino

- % Done changed from 50 to 80

radar_play, radar_stop, radar_refresh functions have been implemented.

#4 - 05/24/2016 10:44 PM - Fiorella Quino

- % Done changed from 80 to 100

#5 - 08/22/2017 02:39 PM - Fiorella Quino

- Target version changed from Versión 1.0 to Versión 2.0

- Parent task deleted (#20)

#6 - 09/11/2017 02:17 PM - Fiorella Quino

- Due date changed from 10/06/2016 to 10/26/2017

- Start date changed from 10/03/2016 to 09/28/2017

#7 - 03/22/2018 07:13 AM - Juan Carlos Espinoza

- Status changed from In progress to Closed
